import {
  request
} from '../_utils/request';

/** 全选购物车商品 */
export function selectAllCartGoods(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `CartApi/selectAllCartGoods`,
      method: 'POST',
      data: data,
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}